@charset "utf-8";
/* CSS Document*/

/*colors
light tan in main body #A89C8B
dark brown #5B4A42
Banner color #98ad09
light color #d2db93
font Brown #4b3d37
*/
h1, h2, h3, h4, h5, h6 {margin-bottom: 0;}
p {margin: 0 0 1em;}
body{
background:#A89C8B;	
	
	
}

h1 {
	font-size:1.8em;
	font-weight:bold;
	text-align:center;
	line-height:normal;
	font-family: Tahoma, Geneva, sans-serif;
}
p {
margin:15px;	
	
}

#main {
	width:850px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	border-color:#fff;
	border-style:solid;
	border-width:medium;
	background:#5B4A42;

}
#booking_banner{
	max-width:850px;	
	
}
#topdiv {
	background:#98AD09;
	height:60px;
	border-color: #FFF;
	border-bottom-style: solid;
	border-bottom-width: thin;
	
}
#copyrights{
	clear:both;
	border-top-style: solid;
	border-top-width: medium;
	border-top-color: #5B4A42;
}
.brown_strip{
	
	height:10px;
	background:#5B4A42;
		
}
.booknowbtn {
 width:164px;
 height:51px;
 float:right;	
}
.booknow_a{
 width:164px;
 height:51px;
 text-align:center;	
 background-image:url(../images/booking_button.png);	
}

#left_col{
	width:22%;
	float:left;
	background:#d2db93;
	
}

#left_col img{
	/*margin:10px;*/
	
	
	
}
.phone {
	
color:#fff;	
	
}

#mobile-bar{
	display:none;
	}
.star_rating{
 width:146px;
 height:46px;
 margin-left:auto;
 margin-right:auto;	
		
}
#article_div{
width:78%;
float:right;
background:#FFF;	
}
#main_menu {
width: 75%;	
	
}
#main_menu ul{
	margin-top:10px;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#main_menu li{
	display:inline-block;
	/*background:#d2db93;*/
	color:#fff;
	font-size:1.1em;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #5b4a42;	/*border: thin outset #CCC;	*/
	
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#main_menu li a{
	
	color:#fff;
	font-size:.8em;
	
	
}
#main_menu li a:hover{
	
	color:#5B4A42;
	font-size:1.2em;
	
}
/* CONTACT FORM 
#contactForm input {
	width: 75px; 
}*/
/*
#contactForm input, #contactForm textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	border: solid 1px #D2DB93;
}*/
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.thankyouText {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	line-height: 18px;
	color: #5B4A42;
}

.host_name{
	
	color: #FFF;
	background: #5b4a42;
	border: 3px solid #d2db93;
}
#video {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	
}
#breadcrumbs{
text-decoration:underline; 
font-size:.75em;	
padding-left:5px; 
}

#breadcrumb a:before{
	content:"You are at ";
	
}
/*used for the feature list for apartments*/
#feature_wrapper{
	width:75%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	background:#f8f4ed;
	border: thin dotted #f8f4ed;
	/*font-size:.7em;*/
}

.features
{
	float: left;
	width:45%;
	display:inline-table;
	/*border: thin solid #5b4a42;*/
	background:#f8f4ed;
	border: thin dotted #f8f4ed;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 10px;
}

.features ul li:first-child{
	list-style:none;
	margin-bottom:15px;
	
	
}

.features h4{
	font-size:.9em;
	text-align:center;
	background:#5B4A42;
	color:#fff;
	margin:.5em;
	
}
#feedback{
background:#f8f4ed;	
clear:both;	
}
form {
font-size:1.1em;	
}
input #submit { background: #FFFFFF; padding: 5px; font-weight: bold; }
#package, 
#apartment_type {
margin-left:15px;	
}
/*
#contactForm .verify { color: #FF0000; }

#contactForm #addr,
#contactForm #other {
	width: 160px;
	height: 50px;
}
/*hide image */
.image_state {
	
	display:none;
	
}
/*
#contactForm #name,
#contactForm #email,
#contactForm #phone {
	width: 160px;
}

#contactForm #pcode,
#contactForm #state,
#contactForm #adults,
#contactForm #children {  }

#contactForm #arrival,
#contactForm #departure { width: 75px; }

#contactForm, #advancedcontactForm #submit { 
border: solid 1px #D2DB93; padding: 3px; }
#contactForm #submit:hover { 
cursor: pointer; background: #D2DB93; border: solid 4px #D2DB93; padding: 0; }

#contactForm .invalid { border: solid 1px #FF0000; }*/
input [type='number'] {
 	
	width: 25px;
}

#message{
	
width:80%;
height:150px;	
	
}
/*
input[type='text'],
select,
textarea {
	width: 35%;
}
input[type='text'],
textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	
}*/

/* END CONTACT FORM */


.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/**/
	color: #4B3D37;

}
.content p, .content ul {
		
		line-height: 15px;	
		font-size:.75em;
}
.content ul{
	color: #4B3D37;
	
}
/*.content ul li:hover{
	color: #C4F562;
	
}*/
a:link {
	color: #4B3D37;
} 
a:visited {
	color: #98AD09;
}

a:hover {
	color: #C4F562;
	text-decoration: none;
}

#bookingEnquiry input {
	color: #4B3D37;
}
.booknow{
	/*width:40%;
	margin-left:auto;
	margin_right:auto;*/
	text-decoration:none;
	padding-top:5px;
	padding-bottom:5px;
	line-height:.5em;
	text-align:center;
	background:#5B4A42;
}
.client_address{
	width:45%;
	float:left;
	
}
.client_address p{
	line-height:.7em;
	
}
.article_right_section{
	
width:45%;
float:right;	
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4B3D37;
	text-decoration: none;
}
.content tr td table tr td table tr td .content tr td .content {
	font-family: Tahoma, Geneva, sans-serif;
}
.logo {
	
	width:164px;
	height:57px;
	
}
/*#feature_list{
	color:#98AD09;
	text-decoration:underline;
		
	
}*/

.centred_wrap{
	/*	*/
}
.centred_wrap section{
	
	width:65%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.feature_li{
	color:#4b3d37;
	text-decoration:underline;
	
}
.feature_li:hover{
	 list-style-image:url(../images/tick.png);
	cursor:pointer;	
	font-size:1.2em;
	color:#98ad09;
	
}
.feature_list li{
	
	
	
}
footer {
		background:#98AD09;
}






/**
 * Slideshow controls style rules.
 */
 
#slideshow{
	margin-left:auto;
	margin-right:auto;
}

 #slideshow #slidesContainer {
	/*width:588px;*/
	height:253px;
	overflow:hidden; /* allow scrollbar */
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}

#slideshow #slidesContainer .slide {
  margin:10px;
  width:516px; /* reduce by 20 pixels to avoid horizontal scroll */
  height:253px;
  list-style:none;
  display:inline-block;
}

.control {
  display:block;
  /*width:39px;*/
  height:213px;
  text-indent:-10000px;
  position:inherit;
  cursor: pointer;
}
#leftControl {
  top:0;
  display:inline-block;
  float:left;
  background:transparent url(../images/control_left.jpg) no-repeat 0 0;
  z-index:98;
}
#rightControl {
  top:0;
  display:inline-block;
  float:right;
  background:transparent url(../images/control_right.jpg) no-repeat 0 0;
  z-index:99;
}
.link-content{
	/*width:212px;
	height:181px;
	margin 0px;
	
	padding: 1px 0px;
	clear:both;*/
	/*position:relative;
	
	
	display:inline-block;
	float:right;
	margin:15px;
		
	background:#fff;
	border: thin solid #5B4A42;*/	
	
}
.link-content h2{
	/*margin: 20px 10px;
	border: thin dotted #F00;*/	
	font-size:1em;
	
}
.link-content p{
 font-size:.85em;
}

/*.slide {
	list-style:none;
	display:inline-block;
	width:516px;  *//* reduce by 20 pixels to avoid horizontal scroll */
	/*height:213px;
	
}*/
.slide_wrapper{
	max-height:183px;
	margin:0px;
}s
.slideimg{
	/*display:inline-block;
	width:536px;*/
	max-height:183px;
}
.slide img{
	/*float:left;
  margin:0 15px;*/
	
}
.features ul li:hover{
 color:#000;	

}
.underline{
	
text-decoration:underline;	
}

.colorboxContent{
	display:none;	
	
}
#choices{
	
	background-color:#d2db93;
}
#choices li{
	list-style-image:url(../images/tick.png);
	padding:5px;
	width:80%;
	
	/*border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #5B4A42;*/
}
#developer {
	color: #4B3D37;
}

.carousel .item img{
	margin-left:auto;
	margin-right:auto;
	
}